\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  composer = "Thomas Ravenscroft (1590 – 1633)"
	title = "A round of three Country dances in one,"
        subtitle = "Four Voices"
  source = "Facsimile of Pammelia, and modern score of unknown provenance, but not labeled copyright"
  	tagline = "Transcribed on April 3,  2015"
    }
  \header {instrument = "Basse or Ground."}
%\header {	   piece = \markup{ 1  2 3 \circle 4 }}
% expanding: lyrics.lyi
emphasize = {
  \override Lyrics.LyricText #'font-shape = #'italic
  \override Lyrics.LyricText #'font-series = #'bold
}
italicize = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normal = {
  \revert Lyrics.LyricText #'font-shape
  \revert Lyrics.LyricText #'font-series
}
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
%  \override Staff.TimeSignature   #'style = #'mensural
  \override Staff.TimeSignature   #'style = #'single-digit
    \key g \dorian \time 3/4
  \set Staff.autoBeaming = ##f
% this should give boxed bar numbers every 5 bars
%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%   \override Score.BarNumber #'font-size = #2

%   \override Score.BarNumber  #'stencil
%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
  \partial 4
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: nw.ly
\version "2.18.0"
cantusnotes =    \relative c' {
\clef "G_8"
  \seerepeat \repeat volta 2 {  g4 \singlebar bes4. c8 d4 d4. e8 fis4 g2 d4 d2 g,4 bes4. c8 d4 a2 c4 bes4 a2 g \seerepeat }
\seerepeat \repeat unfold 2 {  g4 bes4. bes8 bes4 c2 c4 d e2 f es4 d4. c8 es4 d4. c8 d4 b c2 b  }
\endbar
    }

cantuswords =  \lyricmode {
  Now foote it as I do, _ Tom boy Tom, now foot it as I doe Swi -- then a,
  And Hicke thou must tricke it all a -- lone, till Rop -- bin come leap -- ing in be -- tweene a.
  And Hicke thou must tricke it all a -- lone, till Rop -- bin come leap -- ing in be -- tweene a.
 }

tenornotes =  \relative f {
\clef "G_8"
  \seerepeat \repeat volta 2 {
    r4 \singlebar g4. a8 bes4 a4. bes8 c4 bes4. a8 g4 f2 bes4 bes2 bes4 c2 c4 d2. d2  
  \seerepeat }
  \seerepeat \repeat unfold 2 { r4 d4. e8 d4 c4. bes8 a4 bes4. a8 g4 f4. g8 a4 bes2 a4 fis4. e8 fis4 g2. g2
   }
\endbar
  }

tenorwords =  \lyricmode { 
  Ro -- bin Hood Ro -- bin Hood said lit -- tle John,
  come dance be -- fore the Queene a.
  In a redde Pet -- ti cote and a greene ja -- cket,
  a white hose and _ a greene a.
  In a redde Pet -- ti cote and a greene ja -- cket,
  a white hose and _ a greene a.
}

bassusnotes =  \relative c' {
\clef "bass"
  \seerepeat \repeat volta 2 {
    g4 \singlebar g2 d4 f4. g8 a4 g2 g4 d2 g4 g2 d4 f2 c4 g' d2 g
  \seerepeat }
  \seerepeat \repeat unfold 2 {
    g4 g2 d4 f4. g8 f4 bes,4 c2 f c4 g'4. c,8 g'4 d2 d4 e4 c2 g'
 }
\endbar
}
bassuswords =  \lyricmode {
  Sing af -- ter fel -- lowes, as you heare me,
  a toy that sel -- dome is seen a
  three coun -- try dan -- ces in one to be 
  a pre -- ty con -- ceit as I ween a.
  three coun -- try dan -- ces in one to be 
  a pre -- ty con -- ceit as I ween a.
}

altusnotes =  \relative c' {
\clef "G_8"
  \seerepeat \repeat volta 2 {
    g4 \singlebar d'2 d4 c2 c4 d4. c8 bes4 a2 g4 d'4. es8 d4 c2 es4 d2. g,2
    \seerepeat }
    r4 
    d'4\rest b4\rest g4\rest
    d'4\rest b4\rest g4\rest
    d'4\rest b4\rest g4\rest
    c2. g2 bes4 a2. g2
    r4 d'2. g,2 bes4 a2. g2
    r4 d2. g2 bes4 a2. g4. g8 e'4 d2
\endbar
 }

altuswords =  \lyricmode { 
  The crampe is in my purse _ full sore,
  no mo -- ney will bide there in a,
  Hey hoe the Crampe a,
  hey hoe the Crampe a,
  hey hoe the crampe a
  the crampe a.
}
altuswordstwo = \lyricmode {
  and if I had some salve _ there -- fore, 
  O light -- ly then would I sing a,
}


\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	  }
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

